From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 18 November 2006<P>

lovecraft, about <a href="/blend/wv.cgi?id=2006.11.17.23.17.2460">A Memoir</a>:<BR>
wow zach....i don't know what to say....loved it the first time...then read it again...and it hit me what you were saying...i loved it..and so does the person it was written for...well done
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 18 November 2006<P>

lovecraft, about <a href="/blend/wv.cgi?id=2006.11.17.23.17.2460">A Memoir</a>:  i second that wow!  this is a very nice piece...  i especially liked these parts:<BR>
<BR>
"An ice grip has come over my heart<BR>
And so I push everything down inside<BR>
Wising we could just go back to the start<BR>
Although it was you, I feel that I have died<BR>
But I have not gone to heaven&#133;"<BR>
<BR>
"But night falls again<BR>
The dream has started anew<BR>
You look at me and smile<BR>
All time ceases and there is only you and I<BR>
We have forever"<BR>
<BR>
sad to remember that happiness only in dreams... but, i suppose, at least we have the dreams.<BR>
<BR>

<HR>